Pull request: https://github.com/theforeman/foreman/p

ull/5715

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1583242

Description of problem:

'hammer compute-resource create' command doesn't support specifying Quota ID as WebUI does.

Version-Release number of selected component (if applicable):

Tested with Sat6.4, Hammer 0.13.0

How reproducible:

Deterministic

Steps to Reproduce:

hammer compute-resource create --help | grep -i quota

Actual results:

No --quota or similar parameter

Expected results:

Quota should be specifiable

Associated revisions

Revision 36dcd141 - 06/19/2018 02:39 PM - Ori Rabin

Fixes #23976 - Add Quota to oVirt API (#5715)

History

#1 - 06/18/2018 11:55 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

This is missing from the API.

#2 - 06/19/2018 01:01 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5715 added

#3 - 06/19/2018 02:40 PM - Daniel Lobato Garcia

- translation missing: en.field_release set to 353

#4 - 06/19/2018 03:02 PM - Ori Rabin

- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 36dcd1411991d349dce16010d1abcd118aaa0d7b.
